name: 'Font Awesome Media Entity'
type: module
description: 'Adds a Font Awesome Media Entity Type.'

core_version_requirement: ^9.4 || ^10
dependencies:
  - fontawesome:fontawesome
  - drupal:svg_image

# Information added by Drupal.org packaging script on 2023-06-29
version: '8.x-2.26'
project: 'fontawesome'
datestamp: 1688063480
